
		@media only screen and (min-width: 1440px) {
			
			#thumbnail_teaser-content
			{
				margin-top:50px;
			}

		}
		
		
		@media only screen and (max-width: 1260px) {
		
		

		
			
			#thumbnail_teaser_text {
			    width: 66%;
			    min-width: 100px;
			
			}
		}

		@media only screen and (max-width: 970px) {
			body{
			font-size: 0.9rem
			}
			
					#masthead .post-thumbnail
					{
						overflow: hidden;
					}
					#masthead .post-thumbnail img
					{
						max-width:120%;
					}
			#masthead .site-branding
			{
				margin-bottom: 2vw;
			}
			#thumbnail_teaser_text {
			    width: 80%;
			    min-width: 100px;

			}
			
			#main .frontpage-full-width
			{
				padding: 30px 50px;
			}
			
	}


	@media only screen and (max-width: 790px) {
		
		body{
		font-size: 0.8rem
		}
		
		#main-wrapper
		{
			padding:5em;
			background-color:var(--cbgpage);
			opacity:0.90;
	
			-webkit-transform: skew(0);
			-ms-transform: skew(0);
			transform: skew(0);
		}
		
		#thumbnail_teaser_text {
		    width: 100%;
		    min-width: 100px;

		}
		.collapseomatic
		{
			width: calc(100% + 10%);
			background-position: 96% 5px;
			padding-right: 30px !important;
		}
}


@media only screen and (max-width: 580px) {
	
	#masthead .post-thumbnail img
	{
		max-width:166%;
		margin-left:-20vw;
	}
	
		#site-navigation #menu-hauptmenue
		{
			-moz-column-count: 1;
			-moz-column-gap: 0px;
			-webkit-column-count: 1;
			-webkit-column-gap:0px;
			column-count: 1;
			column-gap: 0px;
		}
	#main aside
	{
		display: block;
	}
	
	 #main aside #text-12 .textwidget {
		 display: flex;
		 justify-content:space-between;
	 }
	  #main aside #text-12 .textwidget div
	  {
		  max-width: 48%;
	  }
	
	#front-page-top-widgets section h3, #main aside section h3, #footerwidgets-center section h3 {

	    font-size: 90%;
	  

	}
	
#contentwidgets-bottom section.widget, .widgetwrapper-top article
	{
		width: 100%;
		margin-bottom:60px;

	}
	
	#contentwidgets-bottom section.widget:last-child
	{
		margin-bottom:0px;
	}
	#contentwidgets-bottom section.widget:first-child
	{
		margin-right:0px;
	}
	#frontpage-topsb-teaser-content, #thumbnail_teaser-content
	{
		font-size:90%;
		width: 95%;
	}
	
	#colophon #footer-top, #frontpagebottomsb-wrapper
	{
		padding-top:20px;
	}
	.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous, .comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next  {
		float: none;
		width:90%;
		max-width:80%;
	}
	.nav-next
	{
		padding-top:1.5em;
	}
}

		
		@media only screen and (max-width: 480px) {
			
			#masthead .post-thumbnail img
			{
				max-width:250%;
					margin-left:-60vw;
			}
			#main-wrapper {
			    padding: 3em;
		
			}
	
			.has-post-thumbnail h1.entry-title
			{
					font-family: inherit;
				font-weight: 100;
				color: rgb(0,0,0);
				font-size: 3em;
				font-size: calc(75% + 2.0vw);
					hyphens: none;
						text-shadow:none;
				
					margin-top: auto;
					margin-left: auto;
				
	
			}
		
			#front-page-top-widgets section h3
			{
				min-height:150px;
			}


	.fancybox-content
	{
		transform: translate3d(0px, 20px, 0px)!important;
		position: relative!important;
	}
	
	#main .frontpage-full-width
	{
		padding: 30px 0px;
	}
	.frontpage-full-width blockquote
	{
		display: block;
	}
	.frontpage-full-width blockquote::before
	{
	
		width: 80px;
		
		height: 80px;


margin: 0 0 -35px -10px;
		background-size: 80px 80px;
		
	}
}


@media(-moz-touch-enabled: 1), (pointer: coarse), (max-width: 970px){
	.mobileonly
	{
		display: inherit;
	}

    
}
